/* Stitch Guide Social Sidebar */
#sg_social_sidebar {
	margin: 0 0 10px 20px;
	padding: 0px;
	/*background-color: #d3dec2;*/
	width: 260px;
}
#sg_social_sidebar .nameplate {
	color: #3c7e96;
	font: Verdana, Arial, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 10px 10px;
	padding-left: 0px;
}

#sg_social_sidebar .icon{
	padding-right: 5px;
}

#sg_social_sidebar table td table{
	margin-bottom: 2px;
}
#sg_social_sidebar .innerbox {
	padding: 0 0 0 0;
	border: none;
	list-style-type: none;
	left: -10px;
	padding-bottom: 15px;
	top: -5px;
	position: relative;
}
#sg_social_sidebar .innerbox li {
	display: inline;
	list-style-type: none;
	padding-right: 10px;
}
#sg_social_sidebar ul li {
	line-height: 1.3em;
}
#sg_social_sidebar p {
	margin-bottom: 0;
	padding: 0 20px .5em;
}
#sg_social_sidebar hr {
	line-height:0;
	color:#8d8d8d;
	background-color:#8d8d8d;
	border-width:0;
	width:80%;
	height:1px;
	margin-right:50px;
}	
.socialexcl {
	width:14px;
	height:14px;
	vertical-align:middle;
	padding-bottom: 4px;
}	
#content_wrapper #main{
   padding: 10px;
}
/* Stitch Guide Styles */
#stitchguide-header {
	top:3px;
	left: 6px;
	position: relative;
	width:780px;
}
#stitchguide-title-large {
	font-size:48px;
	color:#757575;
	top:-6px;
	position:relative;
	padding:0 10px 0 1px;
}
#stitchguide-title-large_v2 {
	font-size:48px;
	color:#757575;
	text-align:center;
}

#stitchGuideHeader {
	display: inline;
	font-weight: normal;
	font-size:48px; 
	color:#757575; 
	text-align:center;
}

#stitchguide-title-small {
	font-size:35px;
	color:#757575;
	top:-2px;
	left:-6px;
	position:relative;
	padding:0 4px 0 0;
}
#stitchguide-title2 {
	font-size:24px;
	color:#000000;
	top:-6px;
	position:relative;
	padding:0 0 0 10px;
}
#stitchguide-title2_v2 {
	font-size:24px;
	color:#000000;
	text-align:center;
}
#stitchguide-menu {
	background-color: #e0e0e0;
	width: 793px;
	height: 25px;
	top: -17px;
	position: relative;
}	
#stitchguide-menu ul {
	left: 5px;
	position: relative;
	padding:0;
}
#stitchguide-menu a {
	text-decoration: none;
	color: #000000;
}		
#stitchguide-menu ul li {
	list-style-type: none;
	text-decoration: none;
	padding-left: 16px;
	display: inline;
	top: 6px;
	position: relative;
}
#cattitle_large {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	top: 20px;
	position:relative;
	font-size: 32px;
}
#cattitle_small {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	top: 10px;
	position:relative;
	font-size: 19px;
}
#sg_categories {
	/*width:820px;*/
	/*left:-13px;*/
	/*position:relative;*/
}
#td_categories_large {
	background-repeat:no-repeat;
	/*width:391px;*/
	width:383px;
	height:290px;
	padding-right:2px;
	text-align:center;
	vertical-align:top;
}
#td_categories_small {
	background-repeat:no-repeat;
	width:150px;
	height:271px;
	padding-right:2px;
	text-align:center;
	vertical-align:top;
}
#sg_categories_main {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}
#sg_categories_main_v2 {
	text-decoration:none;
}
#catsrow {
	font-size:13px;
	color:#000000;
	top:-2px;
	/*position:relative;*/
	padding:0 0 0 10px;
}
#catsrow a {
	text-decoration: none;
	color:#000000;
}
#catsep {
	color:#757575;
	padding: 0 6px 0 6px;
}			
#catinfo {
	left:15px;
	top: 25px;

	padding-bottom:20px;
}	
#sg_lessontitle {
	color:#000000;
	font-size:36px;
	margin-top: 15px;
	padding-left: 0px;
	margin-left: 0px;
}	
#sg_generalinfo {
	color:#000000;
	font-size:16px;
	padding-top:15px;
	font-weight:bold;
}
#sg_catdesc {
	display: block;
	width: 740px;
}
.subcats {
	font-size: 21px;
	padding-top: 20px;
	table-layout: fixed;
}
.subcats td {
	text-align: center;
}
.subcats hr {
	color: #e3e3e3;
	background-color: #e3e3e3;
	border:0;
	height: 2px;
	width:98%;
}
.subcats a {
	text-decoration: none;
}
#cat_left {
	font-size: 24px;
	padding-top: 20px;
	/*float:left;*/
	padding-left: 25px;
	width: 220px;
	display: block;
	text-align: center;
}
#cat_right {
	font-size: 16px;
	left:280px;
	top: -15px;
	padding-left: 0px;
	display: block;
	margin-left: 180px;
	/*position: relative;*/
}	
#cat_right ul {
	list-style-type: none;
	line-height: 30px;
	font-weight: bold;
	padding:0;
	margin:0;
}
#cat_right a {
	text-decoration: none;
	color:#000000;
}	
.lessonsmain {
	padding-top: 8px;
	padding-left: 15px;
}	
.lessonscat {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	width: 260px;
}	
.lessonstitle {
	font-size: 16px;
	font-weight: bold;
	color: #587e72;
	width: 700px;
}	
.lessonselect {
	width: 180px;
	height: 20px;
	float:right;
	margin:0;
	top:-22px;
	position:relative;
}
.nextprev {
	padding-top: 25px;
	line-height: 20px;
}		
.nextprev a {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
}	
.nextprevbtn {
	background-image:url('/img/stitchguide/greenbtn2.png');
	background-repeat:no-repeat;
	float:right;
	width: 107px;
	height: 19px;
	text-align: center;
	font-size: 12px;
	margin-left: 8px;
	padding-top: 0px;
	margin-top: 0px;
	color:#000000;
}	
.nextprevtxt {
	top:0px;
	position:relative;
}
.prevtxt {
	left: 3px;
	position: relative;
}	
.freestitches {
	/* background-image:url('/img/stitchguide/freestitchback.png'); */
	/* background-repeat:no-repeat; */
	background-color: #613d8d;
	color:#ffffff;
	width: 210px;
	height: 45px;
	margin: 20px 18px;
	padding: 6px 9px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#videoplayer {
	left:-12px;
	position: relative;
}
#patterns {
	margin: 33px 0 10px 20px;
	padding: 0;
	width: 260px;

}

#patterns .top {
	background-image:url('/img/stitchguide/mpbkg_01.png');
	background-repeat:no-repeat;
	height: 15px;
}
#patterns .center {
	background-image:url('/img/stitchguide/mpbkg_02.png');
	background-repeat: repeat-y;
}
#patterns .bottom {
	background-image:url('/img/stitchguide/mpbkg_03.png');
	background-repeat: no-repeat;
	height: 15px;
}	
#patterns .nav{padding: 5px;}	
#morepatterns_buynow {
	top:-2px;
	left: 4px;
	position:relative;
}
#morepatterns2{
	background-color: #E6DBF9;
}

#morepatterns2 .intro_price {
	color: #CA0000;
}

#patterns #swatch_container{
	/*height: 260px; */
	overflow: hidden; 
	width: 256px;
}
#nav { margin: 5px 0; top:-10px; position:relative; }
#nav a { margin: 0 5px; padding: 3px 5px; border: 1px solid #ccc; background: #fc0; text-decoration: none }
#nav a.activeSlide { background: #ea0 }
#nav a:focus { outline: none; }
#rightsidebar {
	position: absolute;
	top:255px;
	left:750px;
}	
/* content: stitches */
#tipsfaq {
	margin: 33px 0 10px 10px;
	padding: 0;
	background-color: #ebebeb;
	width: 240px;
}
#tipsfaq .nameplate {
	/*background-color: #5095B2;*/
	color: #060606;
	font: Verdana, Arial, sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 10px 10px;
	padding-left: 10px;
}
#tipsfaq ul {
	margin: 0;
	padding: 0 0 0 20px;
	border: none;
	list-style-type: none;
}
#tipsfaq ul li {
	line-height: 1.6em;
}
#tipsfaq p {
	margin-bottom: 0;
	padding: 0 20px .5em;
}
#tipsfaq a {
	color: #392791;
}
#tipsfaq .tips {
	padding-left: 10px;
	padding-right: 10px;
}
/* content: stitches */
#nl_sign {
	margin: 33px 0 10px 20px;
	padding: 0;
	background-color: #ebebeb;
	width: 260px;

}
#nl_sign .nameplate {
	/*background-color: #5095B2;*/
	color: #060606;
	font: Verdana, Arial, sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 10px 10px;
	padding-left: 20px;
}	
#nl_sign .content{
	padding: 10px;
}	
#snippet{
	width: 476px;
	overflow: hidden;
}